Using AirScreen with SuperSU installed?

AirScreen 1.6.1 or higher terminates immediately if root (SuperSU) is present.

Does anyone have a tip to use a newer version than 1.6.0 with root? Magisk is unfortunately not possible on the device.
And also LuckyPatcher does not work on AirScreen 1.7x any more.

Show Accepted Answer

Guest Quick Reply (No URL, BBcode or HTML)

Last post by medhurst.zachery
4 hours ago
Last post by smitham.shayna
4 hours ago
Last post by gschuster
3 hours ago
Last post by mose78
3 hours ago
Last post by verda80
33 minutes ago
Last post by lschimmel
3 hours ago